<?php
/* @var $this HtmlblockController */
/* @var $model Htmlblock */
$this->breadcrumbs = array(
    'Content Blocks' => array('admin'),
    $model->title,
);
$this->menu = array(
    array('label' => 'List Content Block', 'url' => array('admin')),
    array('label' => 'Create Content Block', 'url' => array('create')),
    array('label' => 'Update Content Block', 'url' => array('update', 'id' => $model->id)),
    array('label' => 'Delete Content Block', 'url' => '#', 'linkOptions' => array('submit' => array('delete', 'id' => $model->id), 'confirm' => 'Are you sure you want to delete this item?')),
    array('label' => 'Manage Content Block', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>View Content Block: <?php echo $model->title; ?></h1></div>
<?php
$this->widget('zii.widgets.CDetailView', array(
    'data' => $model,
    'attributes' => array(
        'id',
        'title',
        'slug',
        'content:html',
    ),
));
?>
